> For the complete documentation index, see [llms.txt](https://docs.spexi.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.spexi.com/beyond-the-basics/pilot-links.md).

# Pilot Links

Below are some resources pilots may find helpful. This list is not comprehensive and other resources may be available as well.

### **Pilot Training**&#x20;

🇨🇦 **Canada** 🇨🇦 -[ FLYY ](https://flyy.ca/) - Get 20% off with the below links!

* Basic -[ https://flyy.thinkific.com/enroll/1666119?et=paid\&ref=9aa9ca\&coupon=SPEXI20](https://flyy.thinkific.com/enroll/1666119?et=paid\&ref=9aa9ca\&coupon=SPEXI20)
* Advanced -[ https://flyy.thinkific.com/enroll/1952920?et=paid\&ref=9aa9ca\&coupon=SPEXI20](https://flyy.thinkific.com/enroll/1952920?et=paid\&ref=9aa9ca\&coupon=SPEXI20)

🇺🇸 **USA** 🇺🇸 - Free and paid resources brought to you by the [Pilot Institute](https://pilotinstitute.com/)

### **Drones and Regulations**

[DJI Drone Help Center](https://support.dji.com/help/search?limit=9\&page=1\&spaceId=34\&trackId=df2413c5-f190-3f5c-af8b-364544ba639c\&keyword=\&lang=en\&re=US\&folderIdList=0\&defaultOpened=,34)

[International Drone Regulatory Guide](https://uavcoach.com/drone-laws/)

### **Weather Apps**

<https://www.windy.com/>

<https://www.uavforecast.com/>

### **Airspace Apps**

Canada: <https://portal.navdrone.ca/>

USA: <https://airspacelink.com/>

{% hint style="info" %}
Links to products and services that appear on Spexi App are from companies with which Spexi is affiliated, including FLYY, Pilot Institute, and AirSpaceLink. Spexi has a reciprocal promotional arrangement with FLYY, but Spexi does not directly receive compensation from FLYY.  Spexi has a reciprocal promotional arrangement with Pilot Institute, but Spexi does not directly receive compensation from Pilot Institute. Airspace Link has a commercial agreement with Spexi that includes the promotion of the Spexi services, but Spexi does not directly receive compensation from Airspace Link. Spexi does not include the entire universe of available product or service choices, and alternative options for such products or services may be available to you.
{% endhint %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.spexi.com/beyond-the-basics/pilot-links.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
